/*---BODY---*/

.body {
	background-color: #C1C0BF;
}

/*---BODY---*/

/*---TABLAS, CELDAS---*/

 .gris
  {
   background-color: #C1C0BF;
  }
  .blanco
  {
  background-color: #FFFFFF;
  }
  
  .amarillo
  {
  background-color: #F5DDAE;
  }
  
  .carmelita
  {
  background-color: #CD6600;
  }
  
/*---TABLAS, CELDAS---*/

/*---TEXTOS---*/
  
.textos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #615744;
  line-height: 15px;
  text-decoration: none;
  } 
   
   .texto_amarillo
  {
  font-family: Verdana;
  font-size: 10px;
  color: #F5DDAE;
  text-decoration: none;
  } 
  
  .texto_carmelita
  {
  font-family: Verdana;
  font-size: 10px;
  color: #CD6600;
  text-decoration: none;
  font-weight:bold;
  } 
  
  .texto_blanco
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  .texto_blanco_bold
  {
  font-family: Verdana;
  font-weight:bold;
  font-size: 10px;
  color: #FFFFFF;
  } 
  
  .texto_negro
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
  }
  
  .texto_negro_bold
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  font-weight:bold;
  }
  
   .texto_naranja_bold
  {
  font-family: Verdana;
  font-size: 10px;
  color: #EA8218;
  font-weight:bold;
  }
  
  .textos_bold
  {
  font-family: Verdana;
  font-size: 10px;
  color: #615744;
  font-weight:bold;
  }
  
  .textos_grandes_bold
  {
  font-family: Verdana;
  font-size: 14px;
  color: #615744;
  font-weight:bold;
  }
  
  /*---TEXTOS---*/
  
  /*---HIPERVINCULOS---*/
  
  a{font-family: Verdana; font-size: 10px; color: #CD6600; text-decoration: none; margin-bottom:5px; display:inline-block; }
  
  a:hover{color: #000;}
  
  .hipervinculo_blanco
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  } 
  
  .hipervinculo_blanco_bold
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  font-weight:bold;
  text-decoration: none;
  } 
  
  .hipervinculo_notextdecoration
  {
   font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  /*---HIPERVINCULOS---*/ 
  
  /* --- BOTONES ---*/
  
  .button
{
	font-family: Verdana;
	font-size: 10px;
	color: #CD6600;
	 font-weight:bold;
	 background-color: #F5DDAE;
  border-color: #CD6600;
	
}

  /* --- BOTONES ---*
  
  
  
 
